Error

two or more packages specified (adun.app libusbxhttp: wheezy)